body,html {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	width: 100%;
	background-color: #FFFFFF;
	background-image: url(/images/bg_main.jpg);
	background-repeat: repeat-x;
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

#container {
	width: 990px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
}

#container-header {
	width: 910px;
	height: 85px;
	padding: 20px 40px 0px 40px;
	background-image: url(/images/bg_header.png);
	line-height: 85px;
	font-size:28px;
	font-weight:bold;
}

#container-name {
	float: left;
	width:355px;
}

#container-slogan {
	float: right;
	font-size: 17px;
	font-weight: normal;
	font-style: normal;
	padding-right: 10px;
}

span, #container-name span,#container-slogan span {
	color: #7ba838;
}

#container-eyecatcher {
	width: 910px;
	padding: 0px 40px 0px 40px;
	height: 175px;	
	background-image: url(/images/bg_eyecatcher.png);
}

#container-beyecatcher {
	width: 910px;
	padding: 0px 40px 0px 40px;
	height: 22px;	
	background-image: url(/images/bg_beyecatcher.png);
}

#container-navigation {
	width: 910px;
	background-color: #7ba93a;
	height: 22px;
	border-bottom: 1px solid #ffffff;
}

ul#navigation {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	width: 910px;
	text-align:center;
}

#navigation li {
	display: inline;
	list-style: none;
	height: 22px;
}

#navigation li a {
	color: #ffffff;
	line-height: 22px;
	font-size: 12px;
	font-weight:bold;
	text-transform:uppercase;
	text-decoration: none;
	padding: 5px 44px 6px 44px;
	border-right: 0px solid #ffffff;
}

#navigation li a:hover {
	text-decoration: none;
	background-color: #3c6600;
	line-height: 22px;
	border-top: 0px solid #3c6600;
	border-bottom: 1px solid #3c6600;
	padding: 4px 44px 3px 44px;
}

#container-content {
	width:910px;
	background: url("/images/bg_content.png") repeat-y;
	padding: 20px 40px 22px 40px;
	margin: 0 0 0 0;
	height: auto;
	overflow: auto;
}

#content {
	width: 670px;
	float: left;
}

#content p {
	text-align:justify;
}

#border {
	width: 190px;
	margin-left: 700px;
	background:#ffffff;
	border: 1px #c0cf9c solid;
	padding:0px 7px 0px 3px;
}

#border h4 {
	margin:0px -7px 0px -3px;
	padding:0px;
	background:#7ba93a;
	color:white;
	text-align:center;
}

#border p {
	margin:1px 0px 2px 0px;
	padding-left:0px;
}

#border p img {
	text-align:center;
	margin:2px 0px;
}

#container-footer {
	background: url(/images/bg_footer.png) no-repeat;
	width: 910px;
	padding: 0px 40px 0px 40px;
	margin: 0px 0px 0px 0px;
	clear: both;
	color: #aeaeae;
	height:50px;
}

#container-footer a {
	font-weight: bold;
	padding: 2px 2px 0px 2px;
	color: #aeaeae;
}

#container-footer a:hover {
	color: #4c7a27;
}

#footer {
	font-size: 11px;
	color: #aeaeae;
	width: 910px;
	margin: 0px 0px 0px 0px;
}

#footer-copyright {
	float: left;
	width: 445px;
	padding-left: 10px;
	padding-top: 15px;
}

#footer-meta {
	float: right;
	text-align: right;
	width: 445px;
	padding-right: 10px;
	padding-top: 15px;
}

.clearer {
	clear: both;
}

h1 {
	font-size: 22px;
	color: #333333;
	margin: 0 0 0 0;
	padding: 0px 0 20px 25px;
	background-image: url(/images/h1_arrow.png);
	background-repeat: no-repeat;
	background-position: 5px 7px;
	line-height: 24px;
}

h2 {
	font-size: 16px;
	color: #4c7a27;
	padding: 5px 0 5px 25px;
	letter-spacing: 1px;
	text-transform: uppercase;
}

h3 {
	font-size: 14px;
	color: #4c7a27;
	padding: 5px 0 0px 25px;
	text-transform: uppercase;
	letter-spacing: -0.5px;
	}
	
h4 {
	font-size: 14px;
	color: #4c7a27;
	text-transform: uppercase;
	letter-spacing: -0.5px;
	}

hr {
	border: none 0;
	border-top: 1px solid #cccccc;
	height: 1px;
}

#content hr {
	border: none 0;
	border-top: 1px solid #cccccc;
	margin: 0px 0 0px 25px;
	height: 1px;
}

#content p {
	line-height: 19px;
	color: #333333;
	margin: 0 0 10px 25px;
}

#content p a, #border p a {
	text-decoration: none;
	color: #4c7a27;
	border-bottom: 1px dotted #4c7a27;
	padding: 2px 2px 2px 2px;
}

#content p a:hover, #border p a:hover  {
	text-decoration: none;
	color: #FFFFFF;
	background-color: #4c7a27;
	padding: 2px 2px 2px 2px;
}

#content li {
	line-height: 20px;
	color: #333333;
	margin: 0 0 0 15px;
}

#content .quote {
	border-top: 1px solid #E5E5E5;
	background-color: #f7f7f7;
	border-bottom: 1px solid #E5E5E5;
	padding: 15px 15px 15px 65px;
	background-image: url(/images/bg_quote.png);
	background-repeat: no-repeat;
	background-position: 10px 10px;
	color: #4c7a27;
	font-style: italic;
}

#border p {
	line-height: 17px;
	font-size: 11px;
	color: #333333;
	margin: 0 0 15px 10px;
}

ul#subnavigation {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 15px 0px;
	background-image: none;
}

#subnavigation li {
	list-style: none;
	padding: 2px 0px 2px 10px;
	margin: 0px 0px 5px 0px;
}

#subnavigation li a {
	text-decoration: none;
	color: #4c7a27;
	border-bottom: 1px dotted #4c7a27;
}

#subnavigation li a:hover {
	text-decoration: none;
	border-bottom: 1px solid #4c7a27;
}

ul#news {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-image: none;
}

#news li {
	list-style: none;
	background-image: url(/images/li_cube.gif);
	background-repeat: no-repeat;
	background-position: 2px 6px;
	padding: 2px 0px 2px 15px;
	margin: 0 0 15px 0px;
}

#content img, #border img {
	background-color: #f6ffe8;
	padding: 4px;
	border: 1px solid #4c7a27;
}

img.alignleft {
	float: left;
	margin: 0 15px 5px 0px;
}

img.alignright {
	float: right;
	margin: 0 0 5px 15px;
}

img.alignabove {
	margin: 0 0 10px 0;
}

div.table { text-align:center; padding-left:40px; margin-bottom:20px; }
TABLE { border-collapse:collapse; border:0px; width:600px; }
TABLE.sm { border-collapse:collapse; border:0px; width:205px; margin:0px 2px; }
.noborder, #noborder { border:0px; background:transparent; text-align:center; }
.cnoborder, #cnoborder { border:0px; background:transparent; text-align:left; }
TD.center { border:1px #c0cf9c solid; text-align:center; padding:1px 2px 1px 2px; }
TD.left { border:1px #c0cf9c solid; text-align:right; padding:1px 2px 1px 2px; padding-right:7px; }
TD.right { border:1px #c0cf9c solid; text-align:left; padding:1px 2px 1px 2px; padding-left:7px; }
TD.tdimg { border:1px #c0cf9c solid; padding:3px; text-align:center; padding-bottom:3px; }
/*#4c7a27*/

#hh { color:#393939; font-weight:200%; }

#content h3.hlink a, .hlink li a {
       text-decoration: none;
       color: #4c7a27;
       border-bottom: 1px dotted #4c7a27;
}

#content h3.hlink a:hover, .hlink li a:hover {
       text-decoration: none;
       border-bottom: 1px solid #4c7a27;
}

